{% extends '@EasyAdmin/page/content.html.twig' %}

{% block content %}

	<div>
		<div class="jumbotron">
			<h1 class="display-3">Pectus Excavatum FR</h1>
			<p class="lead">Interface d'administration du site Pectus Excavatum FR</p>
		</div>

		{% if articlesComments|length != 0 %}
			<div class="personal-data">
				<div class="alert alert-dismissible alert-danger">
					Il y a
					<strong>{{ articlesComments|length }}</strong>
					commentaire(s) d'articles à approuver.
				</div>
			</div>
		{% endif %}

		{% if testimonialsComments|length != 0 %}
			<div class="personal-data">
				<div class="alert alert-dismissible alert-danger">
					Il y a
					<strong>{{ testimonialsComments|length }}</strong>
					commentaire(s) de témoignages à approuver.
				</div>
			</div>
		{% endif %}

		{% if contacts|length != 0 %}
			<div class="personal-data">
				<div class="alert alert-dismissible alert-danger">
					Il y a
					<strong>{{ contacts|length }}</strong>
					nouvelles demande de contact.
				</div>
			</div>
		{% endif %}

		{% if users|length != 0 %}
			<div class="personal-data">
				<div class="alert alert-dismissible alert-danger">
					Il y a
					<strong>{{ users|length }}</strong>
					utilisateurs à supprimer, la durée de 36 mois d'inactivité a été atteinte.
				</div>
			</div>
		{% endif %}
	</div>

{% endblock %}
